# Bookmarks Frontend

This is the frontend part of the Mashup Bookmarks Project. 

## How to start

In the project directory, you can run:

### `npm start`

Runs the app in the development mode.\
Open [http://localhost:3000](http://localhost:3000) to view it in the browser.
